.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1192.component_ContentDisplay_Content {
 } #c1193.component_ContentDisplay_Content {
 } #c1194.component_ContentDisplay_Content {
 } #c1195.component_ContentDisplay_Content {
 } #c1196.component_ContentDisplay_Content {
 } #c1197.component_ContentDisplay_Content {
 } #c1198.component_ContentDisplay_Content {
 } #c1199.component_ContentDisplay_Content {
 } #c1200.component_ContentDisplay_Content {
 } #c1201.component_ContentDisplay_Content {
 } #c1202.component_ContentDisplay_Content {
 } #c1203.component_ContentDisplay_Content {
 } #c1204.component_ContentDisplay_Content {
 } #c1205.component_ContentDisplay_Content {
 } #c1206.component_ContentDisplay_Content {
 } #c1207.component_ContentDisplay_Content {
 } #c1208.component_ContentDisplay_Content {
 } #c1211.component_ContentDisplay_Content {
 } #c1212.component_ContentDisplay_Content {
 } #c1213.component_ContentDisplay_Content {
 } #c1214.component_ContentDisplay_Content {
 } #c1216.component_ContentDisplay_Content {
 } #c1217.component_ContentDisplay_Content {
 } #c1219.component_ContentDisplay_Content {
 } #c1221.component_ContentDisplay_Content {
 } #c1222.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1215.component_Layout_Table {
margin: 0px;  } 
